﻿.breadcrumb-inner,
.mainframe_,
.block-blog-archive-year {
    background: #fbfbf9;
}
/* title START */
.information-list-area {
    width: 1280px !important;
}
.information-list-area .event_title_ {
    color: #00502d;
    text-align: left;
    font-size: 24px !important;
    margin-top: 20px;
    font-family: 'Open Sans';
    letter-spacing: 2px;
    font-weight: 400;
}
/* title END */
.brand_regal_info_list {
    width: 1280px !important;
    margin: 0 auto;
}
.brand_regal_info_list > ul > li {
    border-bottom: 1px solid #d7d2be;
    height: 90px;
    width: 100%;
    box-sizing: border-box;
}
.brand_regal_info_list > ul > li:first-child {
    border-top: 1px solid #d7d2be;
}
.brand_regal_info_list > ul > li a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.brand_regal_info_list > ul > li a .brand_regal_info_time {
    font-size: 10px;
    color: #999999;
    width: 70px;
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 30px;
    margin-right: 40px;
}
.brand_regal_info_list > ul > li a .brand_regal_info_ttl {
    font-size: 14px;
    width: calc(100% - 260px);
}
.brand_regal_info_list > ul > li a .brand_regal_info_cate {
    width: 150px;
    text-align: center;
    padding: 5px;
    background: #FFF;
    box-sizing: border-box;
    color: #00502D;
    font-size: 12px;
}
/* information pager design ver.2025/04/03 css START */
.navipage_.bottom_ span.navipage_now_ {
    background: none !important;
    border-bottom: 1px solid #050505;
    border-radius: unset !important;
    width: auto !important;
    margin: 0 21.875px !important;
}
.navipage_ .navipage_reverse_ .navipage_prev_,
.navipage_ .navipage_forward_ .navipage_next_ {
    background-color: #4ba573;
    border-radius: 30px;
    width: 20px !important;
    height: 20px !important;
}
.navipage_ .navipage_reverse_ .navipage_prev_ a,
.navipage_ .navipage_forward_ .navipage_next_ a {
    width: 20px !important;
    height: 20px !important;
}
.navipage_ .navipage_reverse_ .navipage_prev_:after {
    border-color: #FFF !important;
    width: 7px !important;
    height: 7px !important;
    top: 6px !important;
    left: 7.5px !important;
}
.navipage_ .navipage_forward_ .navipage_next_:after {
    border-color: #FFF !important;
    width: 7px !important;
    height: 7px !important;
    top: 6px !important;
    left: 4.5px !important;
}
.navipage_ center {
    margin-bottom: 38px;
    padding-top: 0px;
}
/* information pager design ver.2025/04/03 css END */
/* information archive design ver.2025/04/03 css START */
.forcms_block.block-blog-archive-year {
    width: 100vw !important;
    max-width: none !important;
    border-top: 1px solid #e6e6e6;
    padding: 38px 0 150px;
    margin: 0 auto;
}
.block-blog-archive-year--list {
    justify-content: center;
    width: 1200px !important;
    margin: 0 auto;
}
.block-blog-archive-year--list li {
    width: auto !important;
    border: none !important;
    margin-top: 0px !important;
    margin-right: 90px !important;
}
.block-blog-archive-year--list li:last-child {
    margin-right: 0px !important;
}
.block-blog-archive-year--list li.selected_year {
    border-bottom: 2px solid hsl(0, 0%, 2%) !important;
}
.block-blog-archive-year--list li a {
    padding: 0 !important;
    font-size: 15px !important;
}
.block-blog-archive-year--list li a:after {
    display: none !important;
}
/* shop_news archive design ver.2025/04/03 css END */

/*sns block css start*/
.brand-sns-block-main {
    background-color: #f6f6f6;
}
.brand-sns-block-area {
    width: 1200px;
    margin: 0 auto;
    padding: 50px 0 50px;
}
.brand-sns-block ul li a{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.brand-sns-block ul li a:hover{opacity: .7;}

.brand-sns-block ul li a p{font-size: 2.0rem;}
.brand-sns-block ul li .brand-sns-block-img{
    width: 24px;
    height: 24px;
    margin-right: 15px;
}

.brand-sns-block ul li .brand-sns-block-img figure{
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0; 
}

.brand-sns-block ul li .brand-sns-block-img figure img{
    max-width: 24px;
    max-height: 24px;  
}
/*sns block css end*/